th {
	color : #000000;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
input, select {
	color : #000000;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}

.px {
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 2px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.px5 {
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 5px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.title {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 30px;
	margin-right : 30px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.title a {
	color : #EF6D00;
}
.title a:hover {
	color : #C25A02;
}
.list {
	color : #FFFFFF;
	margin-top : 3px;
	padding-bottom : 3px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.right {
	color : #FFFFFF;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 15px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.right a, .list a {
	color : #FFFFFF;
}
.right a:hover {
	color : #AAAAAA;
}
.left {
	color : #000000;
	margin-top : 10px;
	padding-bottom : 5px;
	margin-bottom : 0px;
	margin-left : 25px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.left a {
	color : #FF6600;
}
.left a:hover {
	color : #FF0000;
}
p {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 13px;
	font-family : Tahoma,Verdana,Arial;
}
p a {
	color : #000000;
	font-weight: bold;
}
p a:hover {
	color : #294A7B;
}
.menu01 {
	color : #FFFFFF;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 15px;
	margin-right : 15px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.menu01 a {
	color : #FFFFFF;
	text-decoration: none;
}
.menu01 a:hover {
	color : #EEEEEE;
}
.menu02 {
	color : #000000;
	margin-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 45px;
	margin-right : 0px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.menu02 a {
	color : #000000;
	text-decoration: none;
}
.menu02 a:hover {
	color : #555555;
}


td.menu {
  color:#ffc;
  padding-left:12px; 
  line-height:22px; 
  font-weight:bold;
  border-bottom:1px solid #663300;
  font-size:11px; 
}

div.o {
  font-size:12px;
  margin-top: 2px;
  margin-bottom: 2px;
  margin-left: 20px;
  padding-left: 25px;  
  text-decoration:none;
  background-image: url(/templates/b_company/images/active.jpg);
  background-repeat:no-repeat;
  background-position:left;  
}

div.oo {
  font-size:12px;
  margin-top: 2px;
  margin-bottom: 2px;
  margin-left: 35px;
  padding-left: 25px;  
  background-image: url(/templates/b_company/images/active.jpg);
  background-repeat:no-repeat;
  background-position:left;    
}
div.ooo {
  font-size:11px;
  margin-top: 2px;
  margin-bottom: 2px;
  margin-left: 50px;
  padding-left: 25px;  
  background-image: url(/templates/b_company/images/active.jpg);
  background-repeat:no-repeat;
  background-position:left;    
}  

a:link, a:visited, a:active {
  font: Tahoma, Arial; 
  text-decoration:none;
}  

.content {
  padding-left:10px;
  padding-right:10px;
}

td.row {
/*  background-color:#d7e3ec; */
  vertical-align: middle;
  text-decoration:none;
  padding-left:12px; 
  line-height:22px; 
  border-top:1px solid #84AECE;
  border-bottom:1px solid #84AECE;
  border-left:1px solid #84AECE;
  border-right:1px solid #84AECE;
}

td.row:hover {
/*  background-color:#b3ffde; */
  vertical-align: middle;
  text-decoration:none;
  padding-left:12px; 
  line-height:22px; 
  border-top:1px solid #84AECE;
  border-bottom:1px solid #84AECE;
  border-left:1px solid #84AECE;
  border-right:1px solid #84AECE;
}

.galery {
  border-right:1px solid #84AECE; 
  border-left:1px solid #84AECE; 
  border-top:1px solid #84AECE; 
  border-bottom:1px solid #84AECE; 
  padding-bottom:4px;
  padding-top:4px;
  padding-left:4px;
  padding-right:4px;
  margin-bottom:4px;
  margin-top:4px;
  margin-left:4px;
  margin-right:4px;  
}

.contentdate {
  text-align:right; 
  font-size:10px;
  padding-right:6px;
}
/*
     FILE ARCHIVED ON 17:33:21 Dec 27, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:52:01 Dec 02, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 110.757 (3)
  esindex: 0.007
  captures_list: 126.878
  CDXLines.iter: 11.26 (3)
  PetaboxLoader3.datanode: 53.698 (4)
  exclusion.robots: 0.308
  exclusion.robots.policy: 0.295
  RedisCDXSource: 1.848
  PetaboxLoader3.resolve: 102.427 (3)
  load_resource: 85.299
*/